extend_keys:
- extend_keys
- pin_run_as_build
- ignore_version
- ignore_build_only_deps
pin_run_as_build:
  python:
    min_pin: x.x
    max_pin: x.x
  r-base:
    min_pin: x.x
    max_pin: x.x
  libboost:
    max_pin: x.x.x
ignore_build_only_deps:
- python
- numpy
gmp:
- '6.1'
boost_cpp:
- '1.73'
hdf5:
- 1.10.6
openssl:
- 1.1.1
rust_compiler:
- rust
libpng:
- '1.6'
zlib:
- '1.2'
qtwebkit:
- 'true'
harfbuzz:
- '2.4'
channel_targets:
- defaults
rust_compiler_version:
- 1.56.0
fortran_compiler_version:
- 7.5.0
libgd:
- 2.2.5
mpfr:
- '4'
hdf4:
- '4.2'
g2clib:
- '1.6'
cpu_optimization_target:
- nocona
gst_plugins_base:
- '1.14'
openblas:
- 0.3.3
proj:
- 6.2.1
bzip2:
- '1.0'
readline:
- '8.0'
r_implementation:
- mro-base
- r-base
clang_variant:
- clang
libffi:
- '3.3'
openjpeg:
- '2.3'
serf:
- 1.3.9
VERBOSE_AT:
- V=1
perl:
- '5.26'
cran_mirror:
- https://mran.microsoft.com/snapshot/2018-01-01
llvm_variant:
- llvm
cxx_compiler_version:
- 7.5.0
lzo:
- '2'
pixman:
- '0.30'
cyrus_sasl:
- 2.1.26
hdfeos2:
- '2.20'
hdfeos5:
- '5.1'
python_impl:
- cpython
VERBOSE_CM:
- VERBOSE=1
dbus:
- '1'
libdap4:
- '3.19'
fortran_compiler:
- gfortran
libxslt:
- '1.1'
target_platform:
- linux-64
lua:
- '5'
c_compiler:
- gcc
expat:
- '2.2'
r_base:
- '3.5'
libprotobuf:
- 3.11.2
cairo:
- '1.14'
python_implementation:
- cpython
libtiff:
- '4.1'
mkl:
- '2021'
blas_impl:
- openblas
- mkl
glib:
- '2'
jpeg:
- '9'
tk:
- '8.6'
freetype:
- '2.10'
apr:
- 1.6.3
libgsasl:
- '1.8'
libgdal:
- '3.0'
libnetcdf:
- '4.8'
proj4:
- 5.2.0
giflib:
- '5'
boost:
- '1.73'
libwebp:
- 1.2.0
gstreamer:
- '1.14'
cxx_compiler:
- gxx
c_compiler_version:
- 7.5.0
libkml:
- '1.3'
libxml2:
- '2.9'
xz:
- '5'
r_version:
- 3.5.0
sqlite:
- '3'
fontconfig:
- '2.13'
icu:
- '58'
gnu:
- 2.12.2
geos:
- 3.8.0
python:
- '3.8'
- '3.7'
- '3.10'
- '3.9'
numpy:
- '1.16'
- '1.16'
- '1.21'
- '1.16'
zip_keys:
- - python
  - numpy
